LibreOffice LibreOffice 25.2 SDK API Reference

Classes | Modules
DataSink.idl File Reference

Go to the source code of this file.

## Classes
service | DataSink
| describes a service that allows reading two-dimensional data in the form of a sequence of DataSequences. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::chart2
| New implementation of Charting diagram interfaces.
module | com::sun::star::chart2::data
| Chart data provider interfaces.